body {
    background: #e3e4e3;
    font-size: 14px;
    line-height: 1.42857;
    font-family: 'Helvetica Neue,Helvetica,Arial,sans-serif';
}

h1 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 300;
    margin: 10px 0 30px 0;
}

h2 {
    margin: 10px 0 20px 0;
    font-size: 26px;
}

.text-module h3 {
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 25px;
}

.text-module {
    margin-bottom: 30px;
}

p {
    margin: 0px 0 25px 0;
}

ol,
ul {
    padding-left: 15px;
    list-style-position: outside;
}

li {
    margin-bottom: 13px;
}

a {
    color: #rgb(0, 47, 108);
    text-decoration: none;
    font
}

a:hover {
    color: #rgb(0, 47, 108);
}

.header-logo {
    padding: 0;
}

.header-social-column {
    padding: 0;
}

.row {
    margin: 0;
}

.header,
.banner,
.footer {
    /* padding-left: 40px; */
    padding-right: 40px;
}

.text-column {
    padding-left: 40px;
    padding-right: 25px;
    padding-bottom: 30px;
}

.form-column {
    padding-right: 40px;
}

.container-fluid {
    max-width: 1000px;
    width: 100%;
    padding: 0;
}

.header {
    background: #ffffff;
}

.logo {
    height: 50px;
    margin: 25px 0 26px 0;
}

.header-social-container {
    width: 100%;
    text-align: right;
    margin: 33px 0 33px 0;
}

.banner-row {
    background: #3db6b8 url("") no-repeat;
}

.banner {
    height: 246px;
    position: relative;
}

.banner-column {
    padding: 0;
}

.banner-headline {
    font-size: 32px;
    font-weight: 300;
    line-height: 42px;
    margin: 10px 0 10px 0;
}

.banner-headline-icon {
    height: 54px;
    width: 48px;
}

.banner-text {
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
}

.banner-txt-container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: calc(135% - 80px);
}

.banner-box {
    padding: 30px;
    width: 100%;
    color: #ffffff;
    border: 2px solid #ffffff;
    background-color: #ffffff;
}
.banner-box-yellow {
    padding: 6px;
    width: 100%;
    color: #ffffff;
    border: 2px solid #ffffff;
    background-color: #ffffff;

}
.signpost {
    color: #ffffff;
    width: 200px;
    height: 48px;
    margin: 40px 20px 40px -40px;
    padding: 8px 10px 8px 40px;
    line-height: 16px;
    font-size: 12px;
}

.signpost-main {
    font-weight: 700;
}

.main {
    background: #ffffff;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-module {
    border-bottom: 1px solid #e4e4e4;
}

.video-caption {
    margin: 20px 0 35px;
}

.form {
    background: #e3e4e3;
}

.form-content {
    padding: 40px;
    font-weight: 300;
    font-size: 14px;
}

.form h1 {
    font-size: 26px;
    margin: 0 0 28px 0;
    line-height: 34px;
    color: #23527c;
}

.form-asset {
    max-height: 225px;
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}

.form-asset-img {
    display: inline-block;
    height: auto;
    width: auto;
    max-height: 100%;
    max-width: 100%;
}

label {
    display: none;
    font-weight: 300;
}

.form-item {
    width: 100%;
}


::-webkit-input-placeholder {
    color: #c8c9c7;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #c8c9c7;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #c8c9c7;
}

:-ms-input-placeholder {
    color: #c8c9c7;
}

.placeholder {
    color: #c8c9c7;
}

option {
    color: #666666;
}

.success {
    border: none;
}


.button {
    font-size: 18px;
    line-height: 20px;
    display: block;
    color: #ffffff;
    padding: 20px 15px 20px 15px;
    margin: 25px 0 14px 0;
    width: 100%;
    text-align: center;
    height: 60px;
    border-style: none;
    font-weight: 900
}

.button-inact {
    background: #666666;
}

.story-button {
    width: 100%;
    font-weight: 900;
    padding: 10px;
    color: #ffffff;
    text-align: center;
    margin: 10px 0 0 0;
}

.form-msg {
    width: 100%;
    text-align: center;
}

.form-privacy {
    width: 100%;
    text-align: left;
    margin-top: 30px;
}

.footer {
    background: #666666;
    color: #bdbdbd;
    font-size: 12px;
    padding-top: 30px;
    padding-bottom: 20px;
}

.footeer-column {
    padding: 0;
}

.footer a {
    color: #ffffff;
}

.footer p {
    margin-bottom: 12px;
    line-height: 18px;
}

.footer-social {
    text-align: right;
}

.copyright {
    padding-left: 40px;
}

@media (max-width: 767px) {
    body {
        font-size: 14px;
        line-height: 22px;
    }
    p {
        margin: 0px 0 20px 0;
    }
    ul {
        padding-left: 18px;
        margin-bottom: 15px;
    }
    li {
        margin-bottom: 8px;
    }
    h1 {
        font-size: 22px;
        line-height: 28px;
        font-weight: 300;
        margin: 10px 0 15px 0;
    }
    h2 {
        margin: 10px 0 15px 0;
        font-size: 16px;
        line-height: 22px;
    }
    .text-module h3 {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
        margin-top: 0;
    }
    .header,
    .banner,
    .footer {
        /* padding-left: 20px; */
        padding-right: 20px;
    }
    .logo {
        height: 35px;
        margin: 20px 0 20px 0;
    }
    .banner {
        height: 395px;
    }
    .banner-box {
        padding: 18px;
    }
    .banner-box-yellow {
        margin-bottom: 0px;
    }
    .banner-headline {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 0px;
    }
    .banner-text {
        font-size: 14px;
        line-height: 18px;
    }
    .banner-txt-container {
        width: calc(100% - 40px);
        max-height: 350px;

    }
.banner-cta-outter-container {
    position: relative;
    width: 100%;
    height: 150px;
}
.banner-cta-container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    max-height: 140px;

}
.banner-asset-img {
    display: inline-block;
    width: 35%;
    /*max-height: 125px;*/
}
.banner-asset-img img {
    height: auto;
    width: auto;
    top: -5px;
    max-height: 140px;
    max-width: 100%;
}

    .banner-button {
        display: inline-block;
        width: calc(65% - 15px);
        margin-left: 10px;
        background-color: #ffffff;
        padding: 10px 30px 10px 30px;
        text-align: center;
        font-size: 14px;
        line-height: 20px;
        font-weight: 900;
    }












/*
    .banner-button {
        display: inline-block;
        background-color: #ffffff;
        padding: 10px 30px 10px 30px;
        text-align: center;
        font-size: 14px;
        line-height: 20px;
        font-weight: 900;
        width: 100%;
    }*/
    .text-column {
        padding: 30px 20px 10px 20px;
    }
    .form-content {
        padding: 25px 20px 40px 20px;
    }
    .form {
        margin-top: 0;
    }
    .form-column {
        padding: 0;
    }
    .signpost {
        display: none;
    }
    .form-asset-img {
        max-height: 200px;
    }
    .form-asset {
        margin-bottom: 22px;
    }
    .form h1 {
        margin-bottom: 22px;
    }
    input[type="text"],
    select {
        margin-bottom: 10px;
        height: 40px;
    }
    .button {
        margin-top: 15px;
        padding: 10px;
        height: 50px;
    }
    .form-privacy {
        margin-top: 15px;
    }
    .footer-social {
        text-align: left;
        margin-bottom: 15px;
    }
    .copyright {
        display: block;
        padding: 0;
        margin-top: 10px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .form {
        margin-top: -280px;
    }
}

@media (min-width: 993px) and (max-width: 1200px) {
    .form {
        margin-top: -280px;
    }
}

@media (min-width: 1201px) {
    .form {
        margin-top: -280px;
    }
}